RubyGems Navigation menu

fql 0.2.0

Allows you to easily use FQL in Ruby.

Versions:

  1. 0.3.1 - November 7, 2013 (9 KB)
  2. 0.3.0 - June 3, 2013 (9 KB)
  3. 0.2.3 - April 2, 2013 (19 KB)
  4. 0.2.2 - September 28, 2012 (18 KB)
  5. 0.2.1 - September 16, 2012 (18 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Maarten Claes

Owners:

Be4cef7b342ba2e981497709ba8750b2

Total downloads 9,099

For this version 1,041

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fql', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install fql -v 0.2.0 = Copy to clipboard Copied!

Links: